.custom-modal {
    position: fixed;
    z-index: 2000;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background: white;
    width: 700px;
    margin-left: 8px;
    margin-right: 8px;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
}

.custom-modal-content {
    padding-left: 24px;
    padding-top: 52px;
    padding-bottom: 24px;
    padding-right: 52px;
    position: relative;
    max-height: 600px;
    overflow-y: auto;
}

.close-button {
    background: none;
    border: none;
    position: absolute;
    z-index: 2001;
    right: 54px;
    top: 20px;
    padding: 0;
    transition: opacity 0.25s ease;
    display: block;
    opacity: 0.75;
}
.close-button:hover {
    background: none;
    border: none;
    opacity: 1;
  }
  .close-button:before, .close-button:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 24px;
    width: 3px;
    background-color: #333;
  }
  .close-button:before {
    transform: rotate(45deg);
  }
  .close-button:after {
    transform: rotate(-45deg);
  }

  @media screen and (max-width: 767px) {
    .custom-modal-content {
        max-height: 75vh;
        padding-left: 16px;
        padding-top: 52px;
        padding-bottom: 24px;
        padding-right: 40px;
    }
    .custom-modal {
        width: auto;
        left: 5px;
        right: 5px;
        transform: translateX(0) translateY(-50%);
    }

    .close-button {
        right: 40px;
        top: 15px;
}